* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "BR Sonoma", sans-serif;
}
.profilePage {
  width: 100%;
}
.profilePage .borderSection {
  width: 100%;
  height: 40px;
  background-color: #000000;
}
.profilePage .mainContent {
  width: 100%;
  display: grid;
/*   grid-template-columns: 20% 80%; */
	grid-template-columns: 340px calc(100% - 340px);
  height: calc(100vh - 40px);
}
@media (max-width: 1024px) {
  .profilePage .mainContent {
    grid-template-columns: 80px calc(100% - 80px) !important;
    position: relative;
  }
}
.profilePage .mainContent.collapsed {
  grid-template-columns: 80px calc(100% - 80px);
}
.profilePage .mainContent.collapsed .sideBar {
  padding-top: 56px;
}
@media (max-width: 1024px) {
  .profilePage .mainContent.collapsed .sideBar {
    width: 80px;
    box-shadow: none;
  }
}

.profilePage .mainContent.collapsed .sideBar .leftBox {
  padding-left: 0;
  padding-right: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.profilePage .mainContent.collapsed .sideBar .leftBox .toggleBtn {
  margin-bottom: 32px;
}
.profilePage .mainContent.collapsed .sideBar .leftBox .toggleBtn .hamburger-icon {
  display: block;
}
.profilePage .mainContent.collapsed .sideBar .leftBox .toggleBtn .close-icon {
  display: none;
}
.profilePage .mainContent.collapsed .sideBar .leftBox .logos .logo {
  display: none;
}
.profilePage .mainContent.collapsed .sideBar .leftBox .logos button {
  padding-right: 0;
}
.profilePage .mainContent.collapsed .sideBar .leftBox p {
  display: none;
}
.profilePage .mainContent.collapsed .sideBar .leftBox ul {
  width: 100%;
}
.profilePage .mainContent.collapsed .sideBar .leftBox ul li {
  padding: 16px 0;
  border-radius: 0;
}
.profilePage .mainContent.collapsed .sideBar .leftBox ul li a {
  justify-content: center;
}
.profilePage .mainContent.collapsed .sideBar .leftBox ul li span {
  display: none;
}
.profilePage .mainContent .sideBar {
  padding-top: 56px;
  background-color: #F7F7F7;
  height: 100%;
  overflow-y: auto;
}
@media (max-width: 1024px) {
  .profilePage .mainContent .sideBar {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 280px;
    transition: width 0.3s ease;
    overflow-x: hidden;
  }
}
@media (max-width: 425px) {
  .profilePage .mainContent .sideBar {
    padding-top: 40px;
  }
}
.profilePage .mainContent .sideBar .leftBox {
  width: 100%;
  padding-left: 40px;
}
.profilePage .mainContent .sideBar .leftBox .toggleBtn {
  background: none;
  border: none;
  cursor: pointer;
  color: #404040;
  display: flex;
}
.profilePage .mainContent .sideBar .leftBox .toggleBtn .hamburger-icon {
  display: none;
}
.profilePage .mainContent .sideBar .leftBox .toggleBtn .close-icon {
  display: block;
}
.profilePage .mainContent .sideBar .leftBox .logos {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  padding: 0 16px;
}
.profilePage .mainContent .sideBar .leftBox .logos .logo img {
  width: 167px;
  height: 48px;
  -o-object-fit: contain;
     object-fit: contain;
}
.profilePage .mainContent .sideBar .leftBox .logos button {
  padding-right: 0px;
}
.profilePage .mainContent .sideBar .leftBox p {
  font-size: 13px;
  font-weight: 500;
  color: #8C8C8C;
  margin-bottom: 12px;
  padding-left: 16px;
}
.profilePage .mainContent .sideBar .leftBox hr {
  border: 0.8px solid #46484d;
  opacity: 0.1;
  margin: 5px 0;
}
.profilePage .mainContent .sideBar .leftBox ul {
  list-style-type: none;
  padding-top: 0;
}
.profilePage .mainContent .sideBar .leftBox ul li {
  font-size: 14px;
  font-weight: 400;
  color: #404040;
  padding: 16px 24px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  transition: background-color 0.2s ease, color 0.2s ease;
}
.profilePage .mainContent .sideBar .leftBox ul li a {
  text-decoration: none;
  color: #404040;
  display: flex;
  align-items: center;
  gap: 16px;
}
.profilePage .mainContent .sideBar .leftBox ul li img {
  width: 20px;
  height: 20px;
  -o-object-fit: contain;
     object-fit: contain;
}
.profilePage .mainContent .sideBar .leftBox ul li:hover {
  background-color: #EFEFEF;
}
.profilePage .mainContent .sideBar .leftBox ul li.active {
  background-color: #E6E6E6;
  color: #080808;
  font-weight: 500;
}
.profilePage .mainContent .profileContent {
  padding-top: 56px;
  height: 100%;
  overflow-y: auto;
  padding-bottom: 75px;
  background: #fff;
}
@media (max-width: 1024px) {
  .profilePage .mainContent .profileContent {
    grid-column: 2;
    position: relative;
    z-index: 1;
  }
}

.profilePage .mainContent .profileContent .rightBox {
  max-width: 1060px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}

.profilePage .mainContent .profileContent .rightBox .profileHeader {
  display: flex;
  align-items: center;
  gap: 32px;
}
.profilePage .mainContent .profileContent .rightBox .profileHeader .profileImage {
  position: relative;
}
.profilePage .mainContent .profileContent .rightBox .profileHeader .profileImage .image_actions{
  margin-top:5px;
}
.profilePage .mainContent .profileContent .rightBox .profileHeader .profileImage .image_actions button{
  padding:3px 10px;
  border:1px solid black;
  border-radius:15px;
  font-size:12px;
}
.profilePage .mainContent .profileContent .rightBox .profileHeader .profileImage .image_actions button:nth-child(1){
	background:black;
	color:white;
}
.profilePage .mainContent .profileContent .rightBox .profileHeader .profileImage img {
  width: 112px;
  height: 112px;
  -o-object-fit: cover;
     object-fit: cover;
	border-radius:50%;
}
.profilePage .mainContent .profileContent .rightBox .profileHeader .profileImage .editIcon {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
  background-color: #FFFFFF;
  border-radius: 50%;
}
.profilePage .mainContent .profileContent .rightBox .profileHeader .profileImage .editIcon a img {
  width: 20px;
  height: 13px;
  -o-object-fit: contain;
     object-fit: contain;
}
.profilePage .mainContent .profileContent .rightBox .profileHeader .profileInfo h2 {
  font-size: 36px;
  font-weight: 500;
  color: #080808;
}
.profilePage .mainContent .profileContent .rightBox .profileHeader .profileInfo p {
  font-size: 14px;
  font-weight: 400;
  color: #404040;
  line-height: 1.2;
  margin-top: 8px;
}
@media (max-width: 425px) {
  .profilePage .mainContent .profileContent .rightBox .profileHeader {
    flex-direction: column;
    align-items: flex-start;
  }
}
.profilePage .mainContent .profileContent .rightBox .pro {
  padding: 12px 16px;
  margin-top: 16px;
  border-radius: 8px;
  background-color: #F7F7F7;
  display: flex;
  width: 100%;
  align-items: center;
}
@media (max-width: 425px) {
  .profilePage .mainContent .profileContent .rightBox .pro {
    flex-direction: column;
    align-items: flex-start;
  }
}
.profilePage .mainContent .profileContent .rightBox .pro button {
  background-color: #080808;
  color: #FFFFFF;
  border-radius: 40px;
  border: none;
  padding: 4px 12px;
  font-size: 12px;
  font-weight: 500;
}
.profilePage .mainContent .profileContent .rightBox .pro p {
  font-size: 14px;
  font-weight: 400;
  color: #404040;
  margin-left: 12px;
  line-height: 1.2;
}
@media (max-width: 425px) {
  .profilePage .mainContent .profileContent .rightBox .pro p {
    margin-left: 0;
    margin-top: 10px;
  }
}
.profilePage .mainContent .profileContent .rightBox .detailsSection {
  margin-top: 32px;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection h3 {
  font-size: 16px;
  font-weight: 500;
  color: #080808;
  margin-bottom: 12px;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard {
  border: 1px solid #E6E6E6;
  border-radius: 7px;
  background-color: #FFFFFF;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow {
  display: flex;
  align-items: flex-start;
  margin: 0 24px;
  padding: 18px 0;
  border-bottom: 1px solid #E6E6E6;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow:last-child {
  border-bottom: none;
}
@media (max-width: 425px) {
  .profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow {
    flex-direction: column;
  }
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .label {
  flex: 0 0 30%;
  font-size: 14px;
  font-weight: 500;
  color: #404040;
  line-height: 1.2;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .value {
  flex: 1;
  font-size: 14px;
  font-weight: 400;
  color: #404040;
  line-height: 1.2;
}
@media (max-width: 425px) {
  .profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .value {
    padding: 10px 0;
  }
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .value input {
  border-radius:5px;
  padding :8px 15px;
  display:block;
  max-width:300px;
	width:100%;
  
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .value .passwordfield .input-wrap:nth-child(2) {
 margin-top:10px;
margin-bottom:10px;
  
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .value .passwordfield .input-wrap{
	position:relative;
	max-width:300px;
	width:100%;
	
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .value .passwordfield .input-wrap .toggle-password{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:15px;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .value .passwordfield .password-hint{
	margin-top:10px;
	display:block;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .value textarea {
  border-radius:5px;
  padding :8px 15px;
  max-width:300px;
	width:100%;
  
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .action {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
  color: #404040;
	margin-left:10px;
}
@media (max-width: 425px) {
  .profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .action {
    margin-left:0;
  }
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .action a {
  text-decoration: none;
  color: #404040;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .delete-label {
  flex: 1;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .delete-label .title {
  font-size: 14px;
  font-weight: 500;
  color: #080808;
  margin-bottom: 4px;
}
.profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .delete-label .subtext {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.2;
  color: #080808;
  opacity: 0.5;
}
@media (max-width: 425px) {
  .profilePage .mainContent .profileContent .rightBox .detailsSection .detailsCard .detailrow .delete-label .subtext {
    padding-bottom: 4px;
  }
}/*# sourceMappingURL=style.css.map */


/* loginSection */
.registerSection .registerContainer .rightContent .formWrapper .formGroup .input-wrap{
position:relative;
}
.registerSection .registerContainer .rightContent .formWrapper .formGroup .input-wrap .toggle-password{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}
.registerSection .registerContainer .leftContent .bottomContent .headingSection p {
	line-height:1.2;
}
.registerSection .registerContainer .leftContent .bottomContent .steps .step h4{
	line-height:1.2;
}

.profileHeader {
                    display: flex;
                    align-items: center;
                    gap: 32px;

                    .profileImage {
                        position: relative;

                        img {
                            width: 112px;
                            height: 112px;
                            object-fit: cover;
                        }

                        .editIcon {
                            position: absolute;
                            bottom: 0;
                            right: 0;
                            z-index: 1;
                            background-color: #FFFFFF;
                            border-radius: 50%;

                            a {
                                img {
                                    width: 16px;
                                    height: 16px;
                                    object-fit: contain;
                                }
                            }

                        }

                    }


                    .profileInfo {
                        h2 {
                            font-size: 36px;
                            font-weight: 500;
                            color: #080808;
                        }

                        p {
                            font-size: 14px;
                            font-weight: 400;
                            color: #404040;
                            line-height: 1.2;
                            margin-top: 8px;
                        }
                    }

                    @media(max-width:425px) {
                        flex-direction: column;
                        align-items: flex-start;
                    }
                }
                
                
                * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'BR Sonoma', sans-serif;
  
}
// .container{
//       max-width: 1200px;
//       width: 100%;
//       margin: auto;
// }

.subscription__section {
  width: 100%;
  height: 100vh;
  .divider {
    width: 100%;
    height: 30px;
    background-color: #000;
  }
  .mainContent {
    width: 100%;
    display: grid;
    grid-template-columns: 20% 80%;
    height: calc(100vh - 40px);

    @media (max-width: 1100px) {
      grid-template-columns: 80px calc(100% - 80px) !important;
      position: relative;
    }

    &.collapsed {
      grid-template-columns: 80px calc(100% - 80px);

      .sideBar {
        //   padding-top: 24px;
        @media (max-width: 1150px) {
          width: 80px;
          box-shadow: none;
        }
        @media (max-width: 480px) {
          width: 60px;
        }

        .leftBox {
          padding-left: 0;
          display: flex;
          flex-direction: column;
          align-items: center;

          .toggleBtn {
            margin-bottom: 32px;
            .hamburger-icon{
              display: block;
            }
            .close-icon{
              display: none;
            }
          }

          .logos {
            .logo {
              display: none;
            }

            button {
              padding-right: 0;
            }
          }

          p {
            display: none;
          }

          ul {
            width: 100%;

            li {
              //   justify-content: center;
              padding: 16px 0;
              border-radius: 0;
              a {
                justify-content: center;

                span {
                  display: none;
                }
              }
            }
          }
        }
      }
    }
    .sideBar {
      padding-top: 56px;
      background-color: #f7f7f7;
      height: 100%;
      overflow-y: auto;
      @media (max-width: 1100px) {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 999;
        width: 280px;
        transition: width 0.3s ease;
        overflow-x: hidden;
      }
      @media (max-width: 480px) {
        padding-top: 40px;
      }

      .leftBox {
        width: 100%;
        padding-left: 40px;

        .toggleBtn {
          background: none;
          border: none;
          cursor: pointer;
          //     margin-bottom: 24px;
          color: #404040;
          display: flex;

           .hamburger-icon{
              display: none;
            }
            .close-icon{
              display: block;
            }
        }

        .logos {
          display: flex;
          justify-content: space-between;
          align-items: center;
          margin-bottom: 48px;

          .logo {
            img {
              width: 167px;
              height: 48px;
              object-fit: cover;
            }
          }

          button {
            padding-right: 10px;
          }
        }

        p {
          font-size: 14px;
          font-weight: 500;
          color: #080808;
          margin-bottom: 16px;
          opacity: 0.5;
        }

        hr {
          border: 0.8px solid #46484d;
          opacity: 0.1;
          margin: 5px 0;
        }

        ul {
          list-style-type: none;
          padding-top: 0;

          li {
            // display: flex;
            // align-items: center;
            // gap: 12px;
            padding: 16px 24px;
            border-top-left-radius: 8px;
            border-bottom-left-radius: 8px;
            a {
              font-weight: 400;
              color: #080808;
              font-size: 14px;
              text-decoration: none;
              display: flex;
              align-items: center;
              gap: 12px;
              img {
                width: 20px;
                height: 20px;
                object-fit: cover;
              }
            }
             &:hover{
              background-color: #efefef;
            }

            &.active {
              background-color: #e6e6e6;
              color: #1a1a1a;
            }
          }
        }
      }
    }

    .subscription {
      padding-top: 56px;
      // font-family: sans-serif;
      // padding: 24px;
      background: #ffffff;

      @media (max-width: 1150px) {
        grid-column: 2;
        position: relative;
        z-index: 1;
      }
      @media (max-width: 480px) {
        padding-top: 40px;
      }
      .sub__box {
        width: 100%;
        //   max-width: 900px;
        max-width: 1060px;
        margin: auto;
        padding: 0 20px 20px 20px;
        // margin: 56px;
        @media (max-width: 480px) {
          padding-left: 0;
        }
        h4 {
          font-size: 24px;
          font-weight: 500;
          margin-bottom: 24px;
          line-height: 1.4;
          @media (max-width: 700px) {
            font-size: 20px;
          }
        }

        .card {
          background: #f7f7f7;
          border-radius: 8px;
          padding: 24px 32px;
          display: flex;
          justify-content: space-between;
          align-items: center;
          @media (max-width: 700px) {
            flex-direction: column;
            align-items: flex-start;
          }

          .card__left {
            .price {
              display: flex;
              align-items: baseline;
              margin-bottom: 16px;

              h5 {
                font-size: 40px;
                font-weight: 500;
                line-height: 1.4;
                color: #000;
                @media (max-width: 700px) {
                  font-size: 35px;
                }
              }

              span {
                font-size: 14px;
                // margin-left: 4px;
                color: #080808;
                @media (max-width: 700px) {
                  font-size: 12px;
                }
              }
            }

            .plan {
              font-size: 14px;
              color: #46484d;
              margin: 4px 0;
              @media (max-width: 700px) {
                font-size: 12px;
              }
            }

            .renew {
              font-size: 13px;
              color: #46484d;
              @media (max-width: 700px) {
                font-size: 12px;
              }
            }
          }

          .card__right {
            display: flex;
            align-items: center;
            gap: 10px;
            @media (max-width: 700px) {
              padding-top: 30px;
            }

            a {
              background: none;
              border: none;
              color: #000;
              text-decoration: none;
              font-size: 14px;
              font-weight: 500;
              line-height: 1.4;
              cursor: pointer;
              @media (max-width: 700px) {
                font-size: 12px;
              }
            }

            .manage {
              background: #000;
              color: #fff;
              border: none;
              border-radius: 40px;
              padding: 12px 24px;
              font-size: 14px;
              cursor: pointer;
              font-weight: 500;
              line-height: 1.4;
              @media (max-width: 700px) {
                font-size: 12px;
              }
            }
          }
        }
      }
    }
  }
